<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="/static/css/main.css" />
    <title>Lojong-Slogan of the day</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"></meta>
  </head>
  <body>
    <div class="slogan">{{ slogan }}</div>
  </body>
</html>
